addCategoryHelpMessage = "Here you can add categories to organize your posts."
addFormTitle = "Add New Category"
delete = "Delete"
descriptionTitle = "Description"
editCategoryHelpMessage = "Here you can edit posts categories."
editFormTitle = "Edit Category"
imageTitle = "Image"
mainTitle = "Main Properties"
name = "Name"
newImage = "New image"
noImage = "No image"
positionInList = "Position in the list"
upload = "Upload"
